<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<!-- NOTE : prefix all strings with 'g' to indicate global -->
<xsl:variable name="gstrAmperageUnit"><!--XLATESTART--> A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrKiloWattHrUnit"><!--XLATESTART--> kWh<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrWattUnit"><!--XLATESTART--> W<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrDecimalFractionSeperator"><!--XLATESTART-->,<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNA"><!--XLATESTART-->[-]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrBTUhrUnit"><!--XLATESTART--> BTU/h<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrMTPSUnit"><!--XLATESTART--> MT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrOpenBrace"><!--XLATESTART--> (<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCloseBrace"><!--XLATESTART--> )<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrPowerMonitoringNAMessage"><!--XLATESTART-->Les informations sur la consommation de puissance ne sont pas disponibles pour ce système parce que toutes les unités d'alimentation de ce système ne prennent pas en charge PMBus ou le micrologiciel de votre système ne prend pas en charge le contrôle de l'alimentation.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrAttribute"><!--XLATESTART-->Attribut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrValue"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrValues"><!--XLATESTART-->Valeurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstr"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrError"><!--XLATESTART-->Erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrPercentSymbol"><!--XLATESTART--> %<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrRebootSystem"><!--XLATESTART-->Redémarrer le système<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrSelected"><!--XLATESTART-->Sélectionné<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNotSelected"><!--XLATESTART-->Pas sélectionné<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCommandUnsuccessful"><!--XLATESTART-->Commande non exécutée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrCommandSuccessful"><!--XLATESTART-->Commande exécutée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrReading"><!--XLATESTART-->Mesure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrerrnotpermitted"><!--XLATESTART-->L'adresse IPv6 n'est pas valide. Veuillez vous reporter à l'aide en ligne pour plus d'informations.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrerrinvalid"><!--XLATESTART-->L'adresse IPv6 n'est pas valide. Veuillez vous reporter à l'aide en ligne pour plus d'informations.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrerrdefault"><!--XLATESTART-->Impossible d'identifier l'erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrSeconds"><!--XLATESTART-->Secondes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNotAvailable"><!--XLATESTART-->[Non disponible]<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrYes"><!--XLATESTART-->Oui<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrNo"><!--XLATESTART-->Non<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrResetToDefault"><!--XLATESTART-->Avertissement : Restauration des paramètres par défaut de l'accès à distance en cours. Cliquez sur le bouton Actualiser pour actualiser ces informations.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrResetToDefaultCli"><!--XLATESTART-->Avertissement : Restauration des paramètres par défaut de l'accès à distance en cours.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrBMC"><!--XLATESTART-->Baseboard Management Controller<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC9Ent"><!--XLATESTART-->iDRAC9 Enterprise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC9Exp"><!--XLATESTART-->iDRAC9 Express<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC8Ent"><!--XLATESTART-->iDRAC8 Enterprise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC8Exp"><!--XLATESTART-->iDRAC8 Express<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC7Ent"><!--XLATESTART-->iDRAC7 Enterprise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="gstrIDRAC7Exp"><!--XLATESTART-->iDRAC7 Express<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Ent"><!--XLATESTART-->iDRAC6 Enterprise<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC"><!--XLATESTART-->iDRAC<!--XLATESTOP--></xsl:variable>
 <xsl:variable name="gstrIDRAC6Exp"><!--XLATESTART-->iDRAC6 Express<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMedia"><!--XLATESTART-->Média vFlash<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMediaType"><!--XLATESTART-->Type de média vFlash<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashMediaSize"><!--XLATESTART-->Taille du média vFlash<!--XLATESTOP--></xsl:variable>
  <xsl:variable name="gstrVFlashAvailableSize"><!--XLATESTART-->Espace disponible sur le média vFlash<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrUnifiedServerConfig"><!--XLATESTART-->Unified Server Configurator<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessDevice"><!--XLATESTART-->Périphérique d'accès à distance<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrRemoteAccessInfo"><!--XLATESTART-->Informations sur l'accès à distance<!--XLATESTOP--></xsl:variable>
    <xsl:variable name="gstrInbandMessage"><!--XLATESTART-->Remarque : Les valeurs ne peuvent pas être configurées parce que la configuration Remote Access Controller intrabande est désactivée.<!--XLATESTOP--></xsl:variable>
	<xsl:variable name="gstrUnknown"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
