<?xml version="1.0" encoding="UTF-8"?>
<!--G11N_OpenManage_XSL_DEV-globals_6_14 - FULL-FILE-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strAbout"><!--XLATESTART-->Info<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplication"><!--XLATESTART-->Anwendung:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->Abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelPwrUser"><!--XLATESTART-->"Anmeldung fehlgeschlagen. Power-User sind nicht erlaubt."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelUser"><!--XLATESTART-->"Anmeldung fehlgeschlagen. Nutzer sind nicht erlaubt."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelAdminOnly"><!--XLATESTART-->"Anmeldung fehlgeschlagen. Nur Administratoren sind erlaubt."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLocalLoginError"><!--XLATESTART-->Remote-Anmeldung beim lokalen System nicht möglich. Anmeldeseite des lokalen Systems verwenden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDomain"><!--XLATESTART-->Domäne:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoading"><!--XLATESTART-->Anmeldeinformationen werden Überprüft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWebLogIn"><!--XLATESTART-->Web Server-Anmeldung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteLogIn"><!--XLATESTART-->Managed System-Anmeldung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoginFailed"><!--XLATESTART-->Anmeldung fehlgeschlagen …<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogIn"><!--XLATESTART-->Anmelden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword"><!--XLATESTART-->Kennwort<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeInUsername"><!--XLATESTART-->Geben Sie Ihren Nutzernamen und Ihr Kennwort ein und klicken Sie auf „Senden“.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeRemoteNode"><!--XLATESTART-->Geben Sie einen verwalteten Knoten an, geben Sie die Anmeldeinformationen ein und klicken Sie auf „Senden“.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsername"><!--XLATESTART-->Nutzername:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalLogin"><!--XLATESTART-->Verwenden Sie das erweiterte Active Directory-Schema von OMSA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserVersionToo"><!--XLATESTART-->Nicht unterstützte Browserversion. Im Benutzerhandbuch finden Sie Informationen zu den unterstützten Browserversionen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserTypeUnsupported"><!--XLATESTART-->Browsertyp wird nicht unterstützt. Informationen zu unterstützten Browsern finden Sie in der Dokumentation.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress"><!--XLATESTART-->Hostname/IP-Adresse:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddressBlank"><!--XLATESTART-->Hostname/IP-Adresse nicht angegeben. Bitte geben Sie einen gültigen Wert für Hostname/IP-Adresse ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword_Blank"><!--XLATESTART-->Kennwort nicht angegeben. Geben Sie ein gültiges Kennwort ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserName_Blank"><!--XLATESTART-->Nutzername ist leer. Geben Sie einen gültigen Nutzernamen ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIgnoreCertificateWarnings"><!--XLATESTART-->Zertifikatswarnungen ignorieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->Fehlerhafte URL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->Konnte Hostnamen nicht auflösen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->Verbindungsfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->Arbeitsspeicher voll<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OPERATION_TIMEOUTED"><!--XLATESTART-->Timeout der Verbindung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->Zertifikatsfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->Authentifizierungsfehler. Weitere Informationen finden Sie in der Online-Hilfe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductVersionError"><!--XLATESTART-->Anmeldung fehlgeschlagen. Produktversion kann nicht ermittelt werden.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_INTERNAL_ERROR"><!--XLATESTART-->Interner Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->CRL-Datei nicht vorhanden oder ungültig<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LCK_DWN_MODE"><!--XLATESTART-->Der Sperrmodus ist auf dem verwalteten Node aktiviert. Weitere Informationen finden Sie in der Online-Hilfe.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortError"><!--XLATESTART-->Anmeldung fehlgeschlagen. Die Portnummer ist falsch.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortErrorClient"><!--XLATESTART-->Geben Sie eine gültige Portnummer ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->Support<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverDownloads"><!--XLATESTART-->Treiber und Downloads<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManuals"><!--XLATESTART-->Handbücher<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageWebServer"><!--XLATESTART-->Webserver verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageRemoteMN"><!--XLATESTART-->Remote-Node verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageLocalnode"><!--XLATESTART-->Lokalen Node verwalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubmit"><!--XLATESTART-->Senden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTryAgain"><!--XLATESTART-->Erneut versuchen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelp"><!--XLATESTART-->Hilfe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress_Blank"><!--XLATESTART-->Hostname/IP-Adresse nicht angegeben. Bitte geben Sie einen gültigen Wert für Hostname/IP-Adresse ein.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDWSLoginErr"><!--XLATESTART-->Melden Sie sich mit Administratorrechten an und aktivieren Sie die Voreinstellung für die Anmeldung am verwalteten System unter Einstellungen-&gt;Allgemeine Einstellungen-&gt;Webserver-&gt; Eigenschaften-&gt;Verwaltetes System – Anmeldung<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>