<?xml version="1.0" encoding="UTF-8"?>
<!--G11N_OpenManage_XSL_DEV-globals_6_16 - FULL-FILE-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strAbout"><!--XLATESTART-->À propos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplication"><!--XLATESTART-->Application :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->Annuler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelPwrUser"><!--XLATESTART-->"La connexion a échoué. Utilisateurs Power non autorisés."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelUser"><!--XLATESTART-->"La connexion a échoué. Utilisateurs non autorisés."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelAdminOnly"><!--XLATESTART-->"La connexion a échoué. Seuls les administrateurs sont autorisés."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLocalLoginError"><!--XLATESTART-->Impossible de se connecter à distance au système local. Utilisez la page de connexion du système local.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDomain"><!--XLATESTART-->Domaine :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoading"><!--XLATESTART-->Vérification des informations d’identification<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWebLogIn"><!--XLATESTART-->Ouverture d&apos;une session Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteLogIn"><!--XLATESTART-->Connexion à un système géré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoginFailed"><!--XLATESTART-->La connexion a échoué...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogIn"><!--XLATESTART-->Ouverture de session<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword"><!--XLATESTART-->Mot de passe :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeInUsername"><!--XLATESTART-->Saisissez votre nom d’utilisateur et votre mot de passe, puis cliquez sur Envoyer.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeRemoteNode"><!--XLATESTART-->Spécifiez un nœud géré et saisissez les informations d’identification, puis cliquez sur Envoyer.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsername"><!--XLATESTART-->Nom d’utilisateur :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalLogin"><!--XLATESTART-->Utiliser le schéma Active Directory étendu OMSA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserVersionToo"><!--XLATESTART-->Version du navigateur non prise en charge. Voir le Guide de l’utilisateur pour connaître les versions minimales prises en charge par le navigateur.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserTypeUnsupported"><!--XLATESTART-->Le type de navigateur n’est pas pris en charge. Voir la documentation pour connaître les navigateurs pris en charge.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress"><!--XLATESTART-->Nom de l’hôte/Adresse IP :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddressBlank"><!--XLATESTART-->Le nom d’hôte/l’adresse IP est vide. Saisissez un nom d’hôte/une adresse IP valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword_Blank"><!--XLATESTART-->Le mot de passe est vide. Saisissez un mot de passe valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserName_Blank"><!--XLATESTART-->Le nom d’utilisateur est vide. Saisissez un nom d’utilisateur valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIgnoreCertificateWarnings"><!--XLATESTART-->Ignorer les avertissements du certificat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->URL non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->impossible de résoudre le nom de l’hôte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->erreur de connexion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->mémoire insuffisante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OPERATION_TIMEOUTED"><!--XLATESTART-->expiration de la connexion<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->erreur de certificat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->Échec d’authentification. Pour plus d’informations, voir l’aide en ligne.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductVersionError"><!--XLATESTART-->Login failed. (La connexion a échoué) Impossible de déterminer la version du produit.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_INTERNAL_ERROR"><!--XLATESTART-->Erreur interne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->Fichier CRL manquant ou non valable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LCK_DWN_MODE"><!--XLATESTART-->Le mode de verrouillage est activé dans le nœud géré. Pour plus d’informations, voir l’aide en ligne.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortError"><!--XLATESTART-->Login failed. (La connexion a échoué) Le numéro de port est incorrect.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortErrorClient"><!--XLATESTART-->Saisissez un numéro de port valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->Compatibilité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverDownloads"><!--XLATESTART-->Pilotes et téléchargements<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManuals"><!--XLATESTART-->Manuels<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageWebServer"><!--XLATESTART-->Gérer le serveur Web<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageRemoteMN"><!--XLATESTART-->Gérer le nœud distant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageLocalnode"><!--XLATESTART-->Gérer le nœud local<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubmit"><!--XLATESTART-->Envoyer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTryAgain"><!--XLATESTART-->Réessayer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelp"><!--XLATESTART-->Aide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress_Blank"><!--XLATESTART-->Le nom d’hôte/l’adresse IP est vide. Saisissez un nom d’hôte/une adresse IP valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDWSLoginErr"><!--XLATESTART-->Connectez-vous avec des privilèges d’administration et activez la préférence de connexion au système géré dans Préférences -&gt; Paramètres généraux-&gt; Serveur Web-&gt; Propriétés-&gt; Connexion au système géré.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>